{
  "arch": "noarch",
  "build": "0",
  "build_number": 0,
  "depends": [
    "alsa-lib-cos7-ppc64le 1.1.4.1"
  ],
  "license": "LGPL (>= 2)",
  "license_family": "LGPL",
  "name": "alsa-lib-devel-cos7-ppc64le",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1530612397803,
  "version": "1.1.4.1"
}